Test-Command: phpunit --bootstrap debian/tests/bootstrap-autopkgtests.php --no-coverage --configuration debian/tests/phpunit.xml
Depends: php-mbstring, php-xml, php-xsl, phpunit, @
Restrictions: superficial
Features: test-name=unit_tests

Tests: selenium
Restrictions: skip-not-installable
Depends: chromium-driver, lighttpd, php-cgi, python3-selenium, @
